#wrapper {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
#wrapper #main_logo {
	text-align: center;
	margin-top: 100px;
}

#wrapper #cright {
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	font-size: 12px;
	text-align: center;
	margin-top: 100px;
	margin-bottom: 10px;
} 
a img {
	border:none;	
}
* {
outline:none;
}
